{
    "mpmApp": {
        "vendorBillTo" : {
            "home": {
                "title": "Vendor Bill Tos",
                "createLabel": "Buat Vendor Bill To baru",
                "createOrEditLabel": "Buat atau edit Vendor Bill To",
                "search": "Cari Vendor Bill To"
            },
            "created": "Vendor Bill To dengan id {{ param }} telah dibuat",
            "updated": "Vendor Bill To dengan id {{ param }} telah diperbaharui",
            "deleted": "Vendor Bill To dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vendor Bill To {{ id }}?"
            },
            "detail": {
                "title": "Vendor Bill To"
            },
            "idBillTo": "Id Bill To",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
